/*--------------------------------------------------------
	Path:					themes/cherry/misc/cgu.css
	Description:	cgu and cgu_g
	Products:			MeeticAffinity V2
---------------------------------------------------------*/


/* ------------------------------------------------------ */
/*			- Page cgu -  	         		              */
/* ------------------------------------------------------ */
h3 { font-size:15px; }
p { padding-top:10px }
.i-top-page { border-top:1px solid; border-bottom:1px solid; display:block; margin:20px 0 0 0; padding:8px; }
	.i-top-page a { padding-left:4px; }
div.ma_article_title { font-size: 15px; font-weight:bold; padding-top:30px; }
div.ma_article_title_sub_sub{ padding-top:10px; }
.i-layout-right-col-2 ul li { padding-top:10px; }
	.i-layout-right-col-2 ul li span { padding-right:4px; }

/* allow bullets */
.i-layout-right-col-1 ul {
	list-style: outside none disc;
    margin: 1em 0 0;
    padding-left: 3em;
}
.i-layout-right-col-1 ul br {
    display: none;
}
.i-layout-right-col-1 ul li {
    padding-bottom: 0.5em;
}

/* no sites use subtitle or intro - hide the space they take up */
p.i-cond-sub-title, p.i-txt-grey3, .i-layout-right-col-1 .i-spacer-20:first-of-type	{display: none;}